/* BASE */

html {

  scroll-behavior: smooth;

}

body {

  margin: 0;

  padding: 0;

  background: var(--color-navy);

  color: var(--color-white);

  font-family: var(--font-body);

  overflow-x: hidden;

}

a {

  text-decoration: none;

}

img {

  max-width: 100%;

  display: block;

}

section {

  scroll-margin-top: 120px;

}

body.menu-open {

  overflow: hidden;

}

a,
button,
input,
textarea,
select {

  transition: var(--transition-default);

}